Jump to content


Photo

2017 v7 US/Can Update available for Z110/120/130/140,X920/930/940


  • Please log in to reply
124 replies to this topic

#76 RonS

RonS

    Established Member

  • Moderators
  • 1612 posts
  • LocationBelleair Beach, Florida

Posted 07 September 2017 - 10:44 PM

Hi! If I have an F940, can I install these maps instead of the EU ones?

Thanks!

Don't know. You could try and let us know. No harm if it won't install. But you probably would need the CardInfo file from the F series F40/F940 release. Be aware it won't change the DVD region and probably will keep the EU FM radio frequencies (which isn't  a big deal since US only uses odd (ie 99.5, 99.7...)



#77 Strong

Strong
  • Members
  • 5 posts

Posted 10 September 2017 - 04:55 AM

Worked perfectly on z130 with shortfuse script. Thank you, Paypal contribution on the way.



#78 nezfotnemom

nezfotnemom

    Member

  • Members
  • 95 posts

Posted 13 September 2017 - 05:44 AM

anyone try this on a x920/z110/z120 yet?

 

RonS: are the DLLs the same? Can I in theory take my patched (working) dll from you and use it on a x920? I have a friend who wants to do this on his x920 and he keeps telling me his prg folders dont have the DLL.. was wondering if he could copy yours over, then do the install. If so, I will have him try with the cif you posted



#79 MrTtrn001

MrTtrn001
  • Members
  • 4 posts

Posted 22 September 2017 - 09:25 PM

Ok I just don't get it.   I have tried this 4 times now and still I am unable to get it to work.  I'm using two SD Cards, one for the script and the other for the 2017 update.  The one with the script does its thing then says done, insert upgrade.  I then put in the update card and nothing happens.  Now when I did the 2013 upgrade it went smooth as silk.  But the 2017 is being a problem child for me.  Any suggestions?



#80 RonS

RonS

    Established Member

  • Moderators
  • 1612 posts
  • LocationBelleair Beach, Florida

Posted 22 September 2017 - 10:50 PM

    Ok I just don't get it.   I have tried this 4 times now and still I am unable to get it to work.  I'm using two SD Cards, one for the script and the other for the 2017 update.  The one with the script does its thing then says done, insert upgrade.  I then put in the update card and nothing happens.  Now when I did the 2013 upgrade it went smooth as silk.  But the 2017 is being a problem child for me.  Any suggestions?

First, the script does not say to insert the upgrade SD. It says you can install the update.  Those are two separate things. The hack just  prepares your unit to bypass the Pioneer registration/password checking.

Second, if it does nothing, then you have the wrong cardinfo.cif file or your update files are not  in the correct directories.  What model is your unit?  I'm moving your post to 2017 US/Can maps thread.



#81 MrTtrn001

MrTtrn001
  • Members
  • 4 posts

Posted 22 September 2017 - 10:58 PM

First, the script does not say to insert the upgrade SD. It says you can install the update.  Those are two separate things. The hack just  prepares your unit to bypass the Pioneer registration/password checking.

Second, if it does nothing, then you have the wrong cardinfo.  What model is your unit?  I'm moving your post to 2017 US/Can maps thread.

You leave my post right where it is!!!!!   And I found the problem without your sorry help!!!



#82 RonS

RonS

    Established Member

  • Moderators
  • 1612 posts
  • LocationBelleair Beach, Florida

Posted 22 September 2017 - 11:02 PM

You leave my post right where it is!!!!!   And I found the problem without your sorry help!!!

So, you found your mistake. I've tried to make the instructions as clear as possible, so if you've found something unclear, please enlighten us. That's part of the purpose of this community.



#83 Absent

Absent
  • Members
  • 10 posts

Posted 23 September 2017 - 05:09 AM

Will this include the fix for Lightning connectors that came around for the Z140? Is there any reason or need to install any of the previous upgrades or patches? I'm paranoid after reading talk of that in the 2015 thread.

 

I have a Z120 upgraded to the Z130 Version/Platform Version 3.000, Application Version 3.001, Bluetooth 3.22.



#84 RonS

RonS

    Established Member

  • Moderators
  • 1612 posts
  • LocationBelleair Beach, Florida

Posted 23 September 2017 - 12:07 PM

Will this include the fix for Lightning connectors that came around for the Z140? Is there any reason or need to install any of the previous upgrades or patches? I'm paranoid after reading talk of that in the 2015 thread.

 

I have a Z120 upgraded to the Z130 Version/Platform Version 3.000, Application Version 3.001, Bluetooth 3.22.

There is a section addressing this in the installation manual. See post #15 for the links. I encourage you to read it and the Bluetooth instructions. My iPod is too old so I haven't followed this issue closely, However I recall that the Lightning patches (either 4.6 or 5.1) need to be installed before upgrading to 6 or 7. Some system files get modified that are not part of the map update release. So you are wise to take care of it first. I'll let someone who actually knows this stuff take it from there.



#85 Absent

Absent
  • Members
  • 10 posts

Posted 23 September 2017 - 08:40 PM

The big concern I have at the moment is this explicit warning from the 5.100 upgrade instructions document, considering I have a Z120...

 

IMPORTANT

  • DO NOT perform any steps of this firmware update if the model number is anything other than AVIC-Z140BH or AVIC-X940BTCheck your model number before updating firmware.

 

 

 

Have warnings like this been safe to ignore in the past? I haven't discovered the right search terms yet that might lead me to where people are discussing whether it was worthwhile or even possible to apply this update to their Z120s, or anything not a Z140. Oh hey, I should have just browsed the old fashioned way. There are threads around. Looks like its probably just a waste of time.



#86 RonS

RonS

    Established Member

  • Moderators
  • 1612 posts
  • LocationBelleair Beach, Florida

Posted 23 September 2017 - 09:49 PM

The big concern I have at the moment is this explicit warning from the 5.100 upgrade instructions document, considering I have a Z120...

 

 

 

Have warnings like this been safe to ignore in the past? I haven't discovered the right search terms yet that might lead me to where people are discussing whether it was worthwhile or even possible to apply this update to their Z120s, or anything not a Z140. Oh hey, I should have just browsed the old fashioned way. There are threads around. Looks like its probably just a waste of time.

I just looked at the Z110, Z120, X920 2017 update document and it doesn't mention anything about installing those Lightning patches. So it is possible that they are only required for the Z140 (one time only). I remember that the year that the Z140 came out, Pioneer wasn't ready for Lightning support, and they rushed the v4.6 patch out to add support for the original Z140 software (v4.0). But the next maps were already out so they released a second patch (v5.1) for those who already updated to v5.0.  What I don't know for sure is if  the next annual map update for Z1110/Z120 had that patch built-in to the update .

BTW, no matter what version of software you are running, the original hardware model number stays the same far as Pioneer is concerned.



#87 kingbird72

kingbird72
  • Members
  • 18 posts

Posted 24 September 2017 - 05:02 AM

I'm trying to update my X940BT, after downloading the update I simply unzip all the files and place them into the root of the SD card, which was formatted to FAT32, the SD card had these 3 files Firmware, Update and CARDINFO.cif. The unit will not initiate the update!!! any thoughts??



#88 kingbird72

kingbird72
  • Members
  • 18 posts

Posted 24 September 2017 - 05:20 AM

Tried a different CARDINFO.cif file from my 2015 update, and it does take me to update but asking for a password which I don't have, any help will be much appreciated.



#89 RonS

RonS

    Established Member

  • Moderators
  • 1612 posts
  • LocationBelleair Beach, Florida

Posted 24 September 2017 - 12:56 PM

I'm trying to update my X940BT, after downloading the update I simply unzip all the files and place them into the root of the SD card, which was formatted to FAT32, the SD card had these 3 files Firmware, Update and CARDINFO.cif. The unit will not initiate the update!!! any thoughts??

Are you sure you have a X940? What does it say on the bezel? The set of files posted were for Z130/Z140/X930/X940. I posted a separate Cardinfo for the Z110/Z120/X920. I hope you didn't d/l that and over-write the good one. No matter,  you just made more work for yourself.

 

Tried a different CARDINFO.cif file from my 2015 update, and it does take me to update but asking for a password which I don't have, any help will be much appreciated.

What did you expect? Did you enter a password? Did you even install the hack or read the thread? 



#90 JohnK

JohnK

    Member

  • Members
  • 81 posts

Posted 25 September 2017 - 03:00 AM

I'm trying this now and getting the infamous "Incorrect SD card" error at the end of installation --

 

* z130BT, starting with v6 (2015 maps?)

* I ran the Shortfuse script, worked like a charm ... thanks! :)

* Downloaded, unzipped and loaded the 2017 files onto an SD card.  Overwrote Navi.exe with the Nag-free version.  Popped it in, used the special password, and it went through the installation all the way up to "98% - 3 minutes left" and then said "Incorrect SD card installed ... please install the correct one.".

 

I searched the forums and found some suggestions related to card size and format:

 

I don't have a 4GB card on me, but I do have an 8GB SDHC card, I formatted it on our Windows machine FAT32 with default allocation size.   I also unzipped the distribution file under Windows as was recommended.  Still no luck.

 

Do I really need to find a 4GB SDHC card to load this distribution on?  Or is there something else I am not trying?

 

I will gladly contribute to the pool once I can get this install completed successfully.

 

Thanks.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users